<?php

	session_start();
        
        $db_host    = "localhost";
        $db_user   = "root";
	$db_pass   = "";
    	$db_name   = "boutique";
     	
     	$connexion = mysql_connect($db_host,$db_user,$db_pass); 
       	mysql_select_db($db_name, $connexion);
  
  	$table = "clients_tbl"; 
  
	//$requete = "SELECT id_catalogue FROM $table WHERE marque IN ('Brandt', 'Bosh' ) and chargement = 'Hublot' and vitesse_essorage_trs_min = 1200 and capacite_lavage_kg = 6 and classe_efficacite_essorage = 'A+++' ";

	$requete = "SELECT id FROM $table WHERE ville = 'Boradeaux' ";

    	$result = mysql_query($requete);
    	
    	$nb_result = mysql_num_rows($result);
    	
    	if($nb_result != 0)
	  { 	    	
    	    while($datas = mysql_fetch_assoc($result))
                 {
                   echo  $datas[id];
                   echo "<br>"; 
                 }
          }
          else { echo "Aucune réponse";}        
             
	
             
    	
    	    	
	

?>